# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "centaurea"
version = "0.1.1"
authors = ["Jan Wojcicki <jantap413@gmail.com>"]
description = "helper library for creating terminal user interfaces with crossterm"
homepage = "https://github.com/jantap/centaurea-ui"
readme = "README.md"
keywords = ["library", "buffer", "crossterm", "tui"]
categories = ["command-line-interface"]
license = "MIT"
repository = "https://github.com/jantap/centaurea-ui"
[dependencies.anyhow]
version = "1.0.38"

[dependencies.crossterm]
version = "0.19.0"

[dependencies.thiserror]
version = "1.0.20"
